@media (min-width: 768px) {
  .skin-azure .main-header .logo,
  .skin-azure-light .main-header .logo,
  .skin-cosmos .main-header .logo,
  .skin-cosmos-light .main-header .logo,
  .skin-glassy .main-header .logo,
  .skin-glassy-light .main-header .logo {
    right: 6rem;
    left: initial;
    border-right: 1px solid;
    border-left: initial;
  }
  .skin-azure .main-header .logo b,
  .skin-azure-light .main-header .logo b,
  .skin-cosmos .main-header .logo b,
  .skin-cosmos-light .main-header .logo b,
  .skin-glassy .main-header .logo b,
  .skin-glassy-light .main-header .logo b {
    float: right;
    margin-right: 8px;
    margin-left: initial;
  }
  .skin-azure .main-header .navbar,
  .skin-azure-light .main-header .navbar,
  .skin-cosmos .main-header .navbar,
  .skin-cosmos-light .main-header .navbar,
  .skin-glassy .main-header .navbar,
  .skin-glassy-light .main-header .navbar {
    margin-right: 0;
    margin-left: initial;
  }
  .skin-azure .main-header .sidebar-toggle,
  .skin-azure-light .main-header .sidebar-toggle,
  .skin-cosmos .main-header .sidebar-toggle,
  .skin-cosmos-light .main-header .sidebar-toggle,
  .skin-glassy .main-header .sidebar-toggle,
  .skin-glassy-light .main-header .sidebar-toggle {
    right: 4px;
    left: initial;
    border-right: initial;
    border-left: 1px solid transparent;
  }
}
.skin-azure .navbar-nav > li > a,
.skin-azure-light .navbar-nav > li > a,
.skin-cosmos .navbar-nav > li > a,
.skin-cosmos-light .navbar-nav > li > a,
.skin-glassy .navbar-nav > li > a,
.skin-glassy-light .navbar-nav > li > a {
  border-right: 1px solid;
  border-left: initial;
}
.skin-azure .sidebar-menu li > a > .fa-angle-left,
.skin-azure-light .sidebar-menu li > a > .fa-angle-left,
.skin-cosmos .sidebar-menu li > a > .fa-angle-left,
.skin-cosmos-light .sidebar-menu li > a > .fa-angle-left,
.skin-glassy .sidebar-menu li > a > .fa-angle-left,
.skin-glassy-light .sidebar-menu li > a > .fa-angle-left {
  right: initial;
  left: 5px;
}
.skin-azure .sidebar-menu > li > a,
.skin-azure-light .sidebar-menu > li > a,
.skin-cosmos .sidebar-menu > li > a,
.skin-cosmos-light .sidebar-menu > li > a,
.skin-glassy .sidebar-menu > li > a,
.skin-glassy-light .sidebar-menu > li > a {
  border-right: 3px solid transparent;
  border-left: initial;
}
.skin-azure .sidebar-menu > li.active > a,
.skin-azure-light .sidebar-menu > li.active > a,
.skin-cosmos .sidebar-menu > li.active > a,
.skin-cosmos-light .sidebar-menu > li.active > a,
.skin-glassy .sidebar-menu > li.active > a,
.skin-glassy-light .sidebar-menu > li.active > a {
  border-left-color: initial;
}
@media (min-width: 768px) {
  .skin-azure.sidebar-mini.sidebar-collapse .main-header .navbar,
  .skin-azure-light.sidebar-mini.sidebar-collapse .main-header .navbar,
  .skin-cosmos.sidebar-mini.sidebar-collapse .main-header .navbar,
  .skin-cosmos-light.sidebar-mini.sidebar-collapse .main-header .navbar,
  .skin-glassy.sidebar-mini.sidebar-collapse .main-header .navbar,
  .skin-glassy-light.sidebar-mini.sidebar-collapse .main-header .navbar {
    margin-right: 0;
    margin-left: initial;
  }
  .skin-azure.sidebar-mini.sidebar-collapse .content-wrapper,
  .skin-azure-light.sidebar-mini.sidebar-collapse .content-wrapper,
  .skin-cosmos.sidebar-mini.sidebar-collapse .content-wrapper,
  .skin-cosmos-light.sidebar-mini.sidebar-collapse .content-wrapper,
  .skin-glassy.sidebar-mini.sidebar-collapse .content-wrapper,
  .skin-glassy-light.sidebar-mini.sidebar-collapse .content-wrapper,
  .skin-azure.sidebar-mini.sidebar-collapse .right-side,
  .skin-azure-light.sidebar-mini.sidebar-collapse .right-side,
  .skin-cosmos.sidebar-mini.sidebar-collapse .right-side,
  .skin-cosmos-light.sidebar-mini.sidebar-collapse .right-side,
  .skin-glassy.sidebar-mini.sidebar-collapse .right-side,
  .skin-glassy-light.sidebar-mini.sidebar-collapse .right-side,
  .skin-azure.sidebar-mini.sidebar-collapse .main-footer,
  .skin-azure-light.sidebar-mini.sidebar-collapse .main-footer,
  .skin-cosmos.sidebar-mini.sidebar-collapse .main-footer,
  .skin-cosmos-light.sidebar-mini.sidebar-collapse .main-footer,
  .skin-glassy.sidebar-mini.sidebar-collapse .main-footer,
  .skin-glassy-light.sidebar-mini.sidebar-collapse .main-footer {
    margin-right: 62px !important;
    margin-left: initial !important;
  }
}
@media (min-width: 768px) {
  .skin-azure .content,
  .skin-azure-light .content,
  .skin-cosmos .content,
  .skin-cosmos-light .content,
  .skin-glassy .content,
  .skin-glassy-light .content {
    padding-right: 20px;
    padding-left: 15px;
  }
  .skin-azure .content-header,
  .skin-azure-light .content-header,
  .skin-cosmos .content-header,
  .skin-cosmos-light .content-header,
  .skin-glassy .content-header,
  .skin-glassy-light .content-header {
    padding-right: 20px;
    padding-left: 15px;
  }
}
.skin-azure {
  border-right: initial;
  border-left: 1px solid #0a59a0;
}
@media (min-width: 768px) {
  .skin-azure .main-header .logo,
  .skin-azure-light .main-header .logo {
    border-right-color: #016fce;
  }
}
.skin-azure .navbar-nav > li > a,
.skin-azure-light .navbar-nav > li > a {
  border-right-color: #016fce;
}
.skin-azure .sidebar-menu > li.active > a,
.skin-azure-light .sidebar-menu > li.active > a {
  border-right-color: #9ccbf7;
}
@media (min-width: 768px) {
  .skin-cosmos .main-header .logo,
  .skin-cosmos-light .main-header .logo {
    border-right-color: #342e73;
  }
}
.skin-cosmos .navbar-nav > li > a,
.skin-cosmos-light .navbar-nav > li > a {
  border-right-color: #342e73;
}
.skin-cosmos .sidebar-menu > li.active > a,
.skin-cosmos-light .sidebar-menu > li.active > a {
  border-right-color: #938ce0;
}
@media (min-width: 768px) {
  .skin-glassy .main-header .logo,
  .skin-glassy-light .main-header .logo {
    border-right-color: rgba(255, 255, 255, 0.2);
  }
}
.skin-glassy .navbar-nav > li > a,
.skin-glassy-light .navbar-nav > li > a {
  border-right-color: rgba(255, 255, 255, 0.2);
}
.skin-glassy .sidebar-menu > li.active > a,
.skin-glassy-light .sidebar-menu > li.active > a {
  border-right-color: #9ccbf7;
}
